
.d-flex {
    display: flex !important;
}
.align-items-center {
    align-items: center !important;
}
.py-2 {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}
.flex-grow-1 {
    flex-grow: 1 !important;
}
.searche-title {}

.search-title-button {
	background-image: url(images/icon-search.svg);
	background-repeat: no-repeat;
	background-position: center;
	min-width: 45px;
	/* min-height: 38px; */
	height: calc(1.5em + 0.75rem);
}


.title-search-result {
	border: 1px solid #ced4da;
	display: none;
	overflow: hidden;
	z-index: 205;
	background-color: #fff;
	padding: 10px;
	border-radius: 3px;
}

.search-title-result-item {
	border-bottom: 1px solid #ddd;
}


.search-title .search-title-result-item:last-child {
	border-bottom:  none;
}

.search-title-result-item-link {
	font-size: 16px;
	transition: 170ms linear all;
}

.search-title-result-item-price {
	font-size: 16px;
	
}

.search-title-result-item-current-price {
	font-weight: bold;
	color: #900020;
}

.search-title-result-item-old-price {
	font-size: 80%;
	text-decoration: line-through;
}
.search-title-result-item-info {
	display: flex;
    justify-content: space-between;
}
.search-title-result-item-image-container {
	min-width: 80px;
}
.cardinfo__specifications-button:hover, .search-title-result-item-link:hover {
	color: #900020;
}